//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace VakifDataTransferNew.Model
{
    using System;
    using System.Collections.Generic;
    
    public partial class vwPersonMembership
    {
        public System.Guid PersonId { get; set; }
        public string NationalId { get; set; }
        public string PersonName { get; set; }
        public System.DateTime BirthDate { get; set; }
        public string ImagePath { get; set; }
        public string RegisterNo { get; set; }
        public Nullable<System.DateTime> EmploymentStartDate { get; set; }
        public Nullable<System.DateTime> EmploymentEndDate { get; set; }
        public string OrganisationCode { get; set; }
        public string OrganisationName { get; set; }
        public Nullable<int> PaymentDay { get; set; }
        public Nullable<System.DateTime> MembershipStartDate { get; set; }
        public Nullable<System.DateTime> MembershipEndDate { get; set; }
        public Nullable<double> Ratio { get; set; }
        public Nullable<int> MaxRetroMonth { get; set; }
        public Nullable<bool> IsActive_M { get; set; }
        public Nullable<bool> IsActive { get; set; }
        public Nullable<System.Guid> Id { get; set; }
    }
}
